@charset "utf-8";
/* CSS Document */
body{font: 11px/1 arial,helvetica,clean,sans-serif;color:#333333;line-height:1.2;background:url("//images.trvl-media.com/media/content/expuk/graphics/landingpages/travellers-tools/background.jpeg") no-repeat scroll 492px 102px transparent}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
h4, .h4 {
	font-size:14px;
	color:#003366;
	text-transform:uppercase;	
	width: 215px;
}
.h4,.h4tit{width:215px;}
.h4tit{text-transform:none;line-height:1.2;color:#333333;width:auto;}
.h4wid{width:180px;}
.h4foot{width:auto;text-transform:none;}

h1, h2, h3, h4, h5, dt {
	margin:16px 0 0;
	line-height:1.2;
	font-weight: bold;
}
h5{
	font-size:12px;
	color:#003050;
	font-weight:normal;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
}
.xp-grd-ctn {
    margin: 0;
    padding: 0 18px;
    width: 992px;
}
#xp_hp_contentContainer {
    padding-top: 16px;
}
.clear{clear:both}
.left_div{width:694px;float:left}
.right_div{width:297px;float:left}
.shdwbx {
  width: 215px; 
  height: 80px; 
  border: 1px solid #97b8cd; 
  position: relative; 
  border-radius: 10px; 
  background: white;
  padding:15px
}
.shdwbx_2{width:649px;height:219px}
.shdwbx_3{width:445px;height:113px;padding:0px;}
.shdwbx_4{width:186px;height:83px}
.shdwbx_4 .icnbox{margin-top:15px;}
.shdwbx_5 {width:185px;height:50px}
.shdwbx_7{width:185px;height:50px;}
	/*.shdwbx_7 .icnbox{width: 62px;margin-top:-7px;margin-left:8px}
	.shdwbx_7 .icndesc{width: 140px;}*/
.shdwbx_6{width:417px;height:83px}
.shrinkbx .shdwbx_6{width:185px;}
.shdwbx::before, .shdwbx::after {
  box-shadow: 0 15px 15px rgba(0, 0, 0, 0.2);
  -webkit-transform: rotate(-8deg);
  transform: rotate(-8deg);
  -moz-transform:rotate(-12deg);
  -ms-transform:rotate(-12deg);
  -o-transform:rotate(-12deg);
  position: absolute;
  left: 10px;
  bottom: 12px;
  z-index: -1;
  width: 50%;
  max-width: 100px;
  height: 20px;
  content: "";
}
.shdwbx::after {
  -webkit-transform: rotate(8deg);
  transform: rotate(8deg);
  -moz-transform:rotate(12deg);
  -ms-transform:rotate(12deg);
  -o-transform:rotate(12deg);
  right: 10px;
  left: auto;
}

.receipt {
	width:660px;
	height:40px;
	margin-top:0!important;
}

.ovrflwdiv{
	height:193px;
	overflow-y:auto;
	padding-right: 14px;
	margin-bottom:13px;
}
.trvlalts{
	min-height:62px;
	margin-bottom:6px; 
	padding-bottom:6px;
	border-bottom:1px solid #cecece;
}
.alrtdate{
	width:61px;
	float:left;
	margin-right:5px;
	background:url(//images.trvl-media.com/media/content/expuk/graphics/landingpages/travellers-tools/travel-date.png) no-repeat;height:52px; padding:10px 13px 0 0 ;text-align:center;
}
.alrtdsc{float:left;width:525px;}
/*.shdwbxcntain{margin-top:20px; float:left;}
.bxmargin{margin-left:15px;}*/
.shdwbxcntain {
	float: left;
}
.icnbox{width:75px;float:left;}
.icndesc{width:110px;float:left;}
.icndesc2{
	width:auto;
	margin-top:6px;
	float:left;
}
.icndesc3{
	width:330px;
	float:left;
	margin-top: 6px;
}
.shrinkbx .icndesc3{
	width:110px;
}
#mainheader h1 {
    color: #003366;
    font-size: 30px;
    font-weight: bold;
	text-transform:uppercase;
	line-height: 0.9;
}
.nos{height:31px}
.ashtxt{
	font-size:24px;
	color:#333333;
	margin-bottom:18px;
}
.sharicn{
	width:52px;
	height:52px;
	float:left;
	margin-right:10px;
}
.shrtxt{float:left;width:80px;}
#shareicns h5 a{
	font-weight:bold;
	text-decoration:none;
	color:#003050;
}
#shareicns h5 a:hover{
	font-weight:bold;
	text-decoration:none;
	color:#02B3FD; 
	text-decoration:underline;
}
#shareicns{
	width:146px;
	margin-right:18px; 
	float:left;
}
#allicns{margin:30px 0}
.maricns{margin-top:8px}
#signupbx{
	background:#d4e9ee;
	height:36px;
	padding:16px 0 0 20px;
	margin-left:-17px; 
	margin-right: 17px;
}
.signutxtbx{
	/*border-bottom:3px solid #cecece; */
	height:35px;
	margin-right:6px;
}
.ash_sid1 {float: left;width: 200px;}
.ash_sid2,.ash_sid3 {
	float: left;
	width: 150px; 
	height:25px;
}
.ash_sid3 {width:250px;}
.emailField{
	width: 257px;
	height: 19px;
	margin-right: -17px;
}
#email_addr{
	
	width: 257px;
	height: 19px;
	margin-right: -17px;
}
#email_addr.populated {
	color: #333;
	width: 257px;
	height: 19px;
	margin-right: -17px;
}
#signupbx form.error #email_addr {
	color: #e10000;
}

.textbox1{
	float:right ; 
	margin-top:-17px; 
	margin-right: 117px;
	margin-left: 52px;
}
.signupbutton{
	float: right;
	margin-right: -400px;
	margin-top: -19px;
}

.btn span{
	text-align: center; 
	height: 9px;
	padding-top: 6px;
	padding-right:15px;
	padding-left:15px;
}
* + html .signupbutton{
	
	margin-right:19px !important;
	margin-top:-24px !important;
}
* + html .textbox1{
	margin-left:590px;
	float:left;
	width:200px;
	margin-right:65px;
}
* + html .btn SPAN{
	padding-top:4px;
	height:15px;
	
}

.errorMsg {
	color: #fff;
	display: none;
	clear: left;
	float: left;
	margin: 0 0 0 20px;
	padding: 5px 0 0;
	width: 450px;
}
.errorMsg img {
	border: 1px solid #fff;
	vertical-align: middle;
}
form.error .errorMsg {
	display: block;
}

/*Override for visa central widget*/
.cibtvisareqwidgetheadline{display:none;}
.textcolor_nationality { 
	position: relative;
	top: 2px;
	left:6px;
	/*font-size: 14px!important;*/
	color:#003366!important;
	font-family:"Arial",Tahoma, 'Arial Black', sans-serif !important;
}
.textcolor_destination{
	position:relative;
	top:-36px;
	left:220px;
	color:#003366!important;
	padding-top:3px!important;
	font-family:"Arial",Tahoma, 'Arial Black', sans-serif !important;
}       
.textcolor_radio{
	position:relative;
	top:25px;
	float:left;
	right:199px;
	width:260px !important;
	color:#003366!important;
	font-family:"Arial",Tahoma, 'Arial Black', sans-serif !important;
}

.textcolor_radio br { display: none;}
.textcolor_radio span, tr{
	font-size:11px!important; 
	top:0px!important;
	left: 7px;
	color:#333333 !important;
	font-weight: normal !important;
}
.findout {
	font-size: 12px!important;
	height: 21px!important;
	width: 104px!important;
	padding-top: 5px!important;
	border-radius:3px !important;
	margin-top: 22px!important;
	background-image:https://images.trvl-media.com/media/content/expuk/graphics/landingpages/travellers-tools/button.png!important;
}

.fr-BE .findout {
	width:175px!important;
	}

.html_answer{
	font-size: 11px!important;
	padding-top: 40px!important;
	left:-155px;
}
.html_answer>span{font-size: 12px!important;}
.findout_yes, .findout_eta_esta {
	font-size: 12px!important;
	line-height: 14px!important;
	width: 110px!important;
	height: 10px!important;
	margin-top:-8px;
	margin-left:-140px;
}


.dk-DK .html_answer{
	left:-189px;
	}

.findout_research{
	font-size: 12px!important;
	line-height: 14px!important;
	width:116px!important;
	height: 18px!important;
	padding-top: 3px!important;
	padding-left: 2px!important;
	margin-top: -2px!important;
}

.findout_common{
	bottom: 7px!important;
	left: 45px!important;
	margin-top:-8px;
	margin-left:-140px;
	background-position: -2px!important;
}

* + html .findout_common{
	margin-left:-346px;
}

.findout_no{
	text-align:left;
	margin-top:0px !important;
	font-size:11px !important;
	width:108px !important;
	padding:1px 3px 14px 15px !important;
	height:16px!important;
}
.notrequired{ padding-left:12px !important;}
#cibtcountry2 {
	left: 228px; 
	position: relative;
	top: -30px;
	height:18px !important;
	width: 150px !important;
	border: 1px solid #000!important;
}
#cibtcountry1 {
	left: 14px; 
	position: relative;
	top: 8px;
	height:18px !important;
	border: 1px solid #000!important;
}
#cibtvisareqwidget #cibtfindoutnowbutton {
	/*margin-left: 70px;*/
/*	position:relative; */
	left:30px;
	margin-top:0;
	margin-left:0;
	float:right;
}

.de-DE #cibtfindoutnowbutton {
	margin-left: 40px;
	}

.at-AT #cibtfindoutnowbutton {
	width:168px;
	margin-left:55px;

	}

.fr-BE #cibtfindoutnowbutton {
	margin-left: 40px;
	}

.textcolor_footer {
	left:-402px; 
	position: relative;
	width:306px !important; 
	margin-top: 3px!important;
	color:#333333!important;
	font-weight:normal !important;
}
	.textcolor_footer >img{height:19px;width:99px;padding-right:15px !important;margin-top: 7px!important;}
	.textcolor_footer >p{margin-top: 3px!important;}
#cibtvisareqwidget {
	width: 300px !important;
	background-color: transparent!important; 
	border: 0px!important;
	border-radius: none!important;
	height: none!important;
	width: none!important;
}
#cibtvisareqwidgetget{right:20px;display: -moz-stack;}

.tbl{width:500px;}
#xp-hdr {color:#333333 !important;}

/*Travel Alerts Syndicated Widget*/
.rn_Title{
	line-height: 1.2;
    text-transform: none;
	color: #003366;
    font-size: 14px !important;
	font-weight: bold !important;
}
.rn_Title a{
	text-decoration:none !important;
	font-weight: bold !important;
	margin-bottom:8px !important;
}
.rn_Description{font-size:11px !important;}
.rn_List li{
	border-bottom: 1px solid #006699;
	margin-bottom: 2px;
    min-height: 62px;
    padding-bottom: 6px;
	list-style:none;
	padding:0px 13px 0 76px!important;
	text-align:left!important;
	background:url(//images.trvl-media.com/media/content/expuk/graphics/landingpages/travellers-tools/travel-date-news.png) no-repeat;height:52px; padding:10px 13px 0 0 ;text-align:center;
}
/* fixing layout cross-browser */
.shdwbxcntain {
	margin-bottom: 25px;
	margin-right: 20px;
}

.marginRight{
	margin-right: 20px!important;
}

.shdwbxcntain.bxmargin {
	margin-right: 0;
}
.ie7 #cibtfindoutnowbutton { 
	margin-top: -5px;
}

a.jqbookmark{
	float:right;
	padding:3px 0 3px 17px;
	background:url(//images.trvl-media.com/media/content/expuk/graphics/landingpages/travellers-tools/jqbookmark.png) center left no-repeat;
}

a.jqbookmark:focus{
	outline:0;
	}

.html_answer > br {
	display:none;
}
div.findout_common {
	bottom: -21px !important;
}
div.findout_bussiness {
	margin-top:0;
}